Loading...
Searching...
No Matches
_retStackElement Struct Reference

`#include <trc_ret_stack.h>`

## Public Attributes

ocsd_vaddr_t | ret_addr
ocsd_isa | ret_isa

## Detailed Description

Definition at line 47 of file trc_ret_stack.h.

## Member Data Documentation

## ret_addr

ocsd_vaddr_t _retStackElement::ret_addr

Definition at line 49 of file trc_ret_stack.h.

## ret_isa

ocsd_isa _retStackElement::ret_isa

Definition at line 50 of file trc_ret_stack.h.

The documentation for this struct was generated from the following file:

- /build/libopencsd-16huoW/libopencsd-1.4.1/decoder/include/common/trc_ret_stack.h